.Fluke_box1{max-width: 100%; margin: 50px auto 50px;}
.Fluke_box1 h2{font-size: 36px; margin-bottom: 40px; margin-top: 0; font-weight: bold; text-align: center; color: #333;}
.Fluke_box1 ul{display: flex;justify-content: space-between;}
.Fluke_box1 li{width: 23.5%; background-color: #f2f2f2; border-radius: 14px; color: #333; text-align: center;}
.Fluke_box1 li img{max-width: 100%; margin: 30px auto 20px; display: block;}
.Fluke_box1_text{padding: 0px 30px 30px;}
.Fluke_box1 li h3{font-size: 24px;margin-bottom: 18px; font-weight: 600;}
.Fluke_box1 li p{font-size: 18px; line-height: 30px;}

.Fluke_box2{max-width: 100%; background: url(../images/bg3.jpg) center top no-repeat; padding-bottom: 50px;}
.Fluke_box2 h2{font-size: 36px; margin-bottom: 20px; margin-top: 50px; font-weight: bold; text-align: center; color: #fff;}
.Fluke_box2 h3{font-size: 30px; margin-bottom: 40px; margin-top: 0px; text-align: center; color: #fff;}
.Fluke_container{display: flex;justify-content: space-between;}
.Fluke_box2_left{width: 320px; height: 400px; border-radius: 14px; background-color: #fcc800;}
.Fluke_box2_left h4{padding: 50px 20px 30px; font-size: 28px; font-weight: 600; color: #333; margin: 0px;}
.Fluke_box2_left p{font-size: 28px; line-height: 48px; padding: 0px 20px;}
.Fluke_box2_right{width: 790px; height: 400px; background: #000;  border-radius: 14px;}
.Fluke_box2_right .pro-item.act{background: #000;  border-radius: 14px;}
.Fluke_box2_right .sec-tab span.act {background: #fcc800 !important;border-radius: 25px;text-align: center;}
.Fluke_box2_right .sec-tab span{display: block;width: 280px; color: #fff; padding: 0px 20px; height: 45px;margin: 10px 10px;line-height: 45px;cursor: pointer; border-radius: 25px; background: #666666;}

.Fluke_box3{max-width: 100%; background: url(../images/bg1.jpg) center top no-repeat; padding-bottom: 40px;}
.Fluke_box3 h2{font-size: 36px; margin-bottom: 40px; margin-top: 40px; font-weight: bold; text-align: center; color: #fff;}
.Fluke_box3 ul{display: flex;justify-content: space-between;}
.Fluke_box3 li{width: 23.5%; background-color: #fcc800; border-radius: 14px; color: #333; text-align: center;}
.Fluke_box3 li img{width: 100%; margin: auto; display: block; border-radius: 0px 0px 14px 14px;}
.Fluke_box3_text{padding: 20px 10px;}
.Fluke_box3_xian{width: 24px; height: 1px; background: #fff; margin: 10px auto;}
.Fluke_box3 li h3{font-size: 24px;font-weight: 600; margin: 0;}
.Fluke_box3 li p{font-size: 18px; line-height: 30px;}

.Fluke_box4{max-width: 100%; background: url(../images/bg3.jpg) center top no-repeat; padding-bottom: 40px;}
.Fluke_box4 h2{font-size: 36px; margin-bottom: 40px; margin-top: 40px; font-weight: bold; text-align: center; color: #fff;}
.Fluke_box4 ul{display: flex;justify-content: space-between;}
.Fluke_box4 li{width: 32%; background-color: #fcc800; border-radius: 14px; color: #333; text-align: center;}
.Fluke_box4 li img{width: 100%; margin: auto; display: block; border-radius: 0px 0px 14px 14px;}
.Fluke_box4_text{padding: 20px 10px;}
.Fluke_box4 li p{font-size: 18px; line-height: 30px;}

.mypc .nav2 {background: none; padding: 0;}

.mypc .formitem {background: url(../images/bg2.jpg) center top no-repeat; height: auto;}
.mypc .form-item{width: 100% !important;}
.mypc select{font-size: 16px !important;width: 420px;height: 36px;padding-left: 15px;margin-bottom: 15px; background: transparent;border: 1px #6d6d6d solid;outline: none;}
.mypc input[type="text"] {font-size: 16px !important;width: 420px;height: 36px;padding-left: 15px;margin-bottom: 15px;}
.form-item p{font-size: 16px;}
.form-item h4{font-size: 16px;}
.mypc .tj {margin-top: 20px;}
.mypc .mar20 {margin-top: 0px;}
.form-item .txt {width: 100%;padding: 10px;height: 60px;}
.footer {padding: 15px;text-align: center;color: #fff;background: #000; font-size: 16px;}








@media (max-width:767px){
.Fluke_box1{width: 100%; margin: 20px auto 0px;}
.Fluke_box1 h2{font-size: 20px; line-height: 30px; margin-bottom: 20px;}
.Fluke_box1 ul{display: flex; justify-content: space-between; flex-wrap: wrap; }
.Fluke_box1 li{width: 48%; margin-bottom: 20px;}
.Fluke_box1 li img{max-width: 50%; height: auto; margin: 20px auto 20px; display: block;}
.Fluke_box1_text{padding: 0px 20px 20px;}
.Fluke_box1 li h3{font-size: 16px;margin-bottom: 12px;} 
.Fluke_box1 li p{font-size: 14px; line-height: 24px;}

.Fluke_box2{max-width: 100%; background: #333; padding-bottom: 20px;}
.Fluke_box2 h2{font-size: 20px; margin-bottom: 10px; margin-top: 20px; line-height: 30px;}
.Fluke_box2 h3{font-size: 16px; margin-bottom: 20px;}
.Fluke_container{display: flex;justify-content: space-between; flex-wrap: wrap;}
.Fluke_box2_left{width: 100%; height: auto; border-radius: 14px; background-color: #fcc800; margin-bottom: 20px;}
.Fluke_box2_left h4{padding: 20px 20px 20px; font-size: 20px; font-weight: 600; color: #333; margin: 0px;}
.Fluke_box2_left p{font-size: 16px; line-height: 30px; padding: 0px 20px 20px;}
.Fluke_box2_right{width: 100%; height: auto; background: #000;  border-radius: 14px;}
.Fluke_box2_right .pro-item.act{background: #000;  border-radius: 14px; padding: 20px 15px 0px;}
.Fluke_box2_right span.act {background: #fcc800 !important;border-radius: 18px;text-align: center;}
.Fluke_box2_right span{display: inline-block !important; width: 49% !important; font-size: 12px !important; color: #fff !important; padding: 0px 5px !important; height: 24px !important;margin: 5px 0px !important;line-height: 24px !important;cursor: pointer; border-radius: 18px !important; background: #666666 !important;}
.Fluke_box2_right .imgd {width: 100% !important;}

.Fluke_box3{padding-bottom: 0px; background: #666;}
.Fluke_box3 h2{font-size: 20px; margin-bottom: 20px; margin-top: 30px;}
.Fluke_box3 ul{display: flex;justify-content: space-between; flex-wrap: wrap;}
.Fluke_box3 li{width: 100%; margin-bottom: 20px;}
.Fluke_box3_text{padding: 10px 10px;}
.Fluke_box3_xian{width: 20px; height: 1px; background: #fff; margin: 5px auto;}
.Fluke_box3 li h3{font-size: 20px;font-weight: 600; margin: 0;}
.Fluke_box3 li p{font-size: 14px; line-height: 24px;}

.Fluke_box4{max-width: 100%; background: #333; padding-bottom: 20px;}
.Fluke_box4 h2{font-size: 20px; margin-bottom: 20px; margin-top: 30px;}
.Fluke_box4 ul{display: flex;justify-content: space-between; flex-wrap: wrap;}
.Fluke_box4 li{width: 100%; margin-bottom: 20px;}
.Fluke_box4_text{padding: 10px 10px;}
.Fluke_box4 li p{font-size: 14px; line-height: 24px;}

.mymobe .nav2 {padding: .3rem 0;background: none;margin-bottom: 20px;}
.mymobe select{font-size: 16px !important;width: 100%;height: 36px;padding-left: 15px;margin-bottom: 15px; background: transparent;border: 1px #6d6d6d solid;outline: none;}
.mymobe .imgpro {display: block;width: 100%;margin: .3rem auto;}
}
